<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Model;

use Magento\CatalogInventory\Model\Stock;

/**
 *
 */
class DefaultStockIdResolver implements StockIdResolverInterface
{

    /**
     * @param $website
     * @return mixed
     */
    public function getStockIdByWebsite($website)
    {
        return Stock::DEFAULT_STOCK_ID;
    }

    /**
     * @param $store
     * @return mixed
     */
    public function getStockIdByStore($store)
    {
        return Stock::DEFAULT_STOCK_ID;
    }
}